<?php
include getenv("DOCUMENT_ROOT")."/include/session_include.php";

$dr_initial = $_REQUEST["s"];


if($dr_initial != "")
{
	$sql="SELECT COUNT(*) FROM tbl_driver WHERE dr_initial='$dr_initial' ";
	$result = $pdo->prepare($sql); 
	$result->execute(); 
	$number_of_rows = $result->fetchColumn(); 

	//$number_of_rows=@$jdb->rQuery($sql, "fetch query error"); 
	
	echo "$number_of_rows";
}

//echo "[$query]";
?>